{
  "verseBefore": "{Years} later, when Abram was 99 years old, Yahweh came to him and told him, “I {am} God {who is} all-powerful. Live in a way that pleases me so that you will be blameless. ",
  "verseAfter": "{Years} later, when Abram was ninety-nine years old, Yahweh came to him and told him, “I {am} God {who is} all-powerful. Live in a way that pleases me so that you will be blameless. ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-05-22T22:23:51.599Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 17,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
